.quinn_tbl {
	/*cursor: hand;*/
	margin-left: 4px;
	clear: left;
	border:#ccc 1px solid;
	width: 500px;
}
.quinn_tbl td {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 10px;
}
.quinn_logo {
	
	background-image: url(/SysImages/Hibernian_logo.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	width: 200px;
	height:74px;
	border-top: 0px solid #ff0000;
	border-right: 0px solid #ff0000;
	border-bottom: 0px solid #ff0000;
	margin: 0px 20px 0px 20px;
	cursor: hand;
}
.quinn_title {
	font-weight: bold;
	color: #656599;
	background-color: #efefef;
	background-image: url(/SysImages/slice.gif);
	background-repeat: no-repeat;
	background-position: right;
	height: 18px;
	padding-left: 5px;
	border-top: 0px solid #ccc;
	border-left: 0px solid #ccc;
	font-family: Verdana, Arial, Helvetica, sans-serif !important;
}
.quinn_content {
	border-bottom: 0px solid #ff0000;
	border-left: 0px solid #ff0000;
	color: #999999;
	padding: 10px;
}
.quinn_content a, .quinn_content a:hover, .quinn_content a:active, .quinn_content a:visited {
	color: #59b347;
	text-decoration: none;
	background-image: url(/SysImages/quinn_button.gif);
	background-repeat: no-repeat;
	display: block;
	padding: 8 0 0 23px;
	font-weight: bold;
	height: 27px;
	width: 199px;
}
.quinn_content a:hover {
	text-decoration: underline;
}
.quinn_footer {
	color: #c6c6c6;
	text-align: center;
	padding-top: 5px;
}
.quinn_footer a, .quinn_footer a:hover, .quinn_footer a:active, .quinn_footer a:visited {
	color: #c6c6c6;
	text-decoration: none;
}
.quinn_footer a:hover {
	color: #fe6635;
}